@charset "iso-8859-1";
/* CSS Document */





	
	
	
#titulo {
	width: 100%;
	max-width:940px;	
	height:80px;	
	margin: 0 auto;
	padding: 20px 0 0 0;
	color: #000000;
	background-image: url(fondoletras.png);
	background-repeat: no-repeat;
	background-position: right top;
    background-origin: border-box;
	background-size: 940px 100px;
	text-align:right;	
}
#titulo h1 {
  font-family: Arial, Helvetica, sans-serif;	
	font-size: 2.125em;
	margin:10px 10px 0 0;
}
#cuerpotexto {
	width: 100%;
	font-size:0.875em;	
/*	max-width:940px;*/
	max-width:800px;		
	margin: 30px auto 30px auto;
}


.textoentrada {
	color: #696969;
	line-height:1.5em;
	margin: 10px;
	text-align:justify;	
	}
	
.app00 {
	width:100%;
    max-width:250px; 
    height: auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;			
}

.margen { 
margin-left:30px;
}
	
.app01 {
	width:100%;
    max-width:200px; 
    height: auto;
	float:left;
	margin: 0 60px 150px 0;	
}	

.app02 {
	width:100%;
    max-width:250px; 
    height: auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:70px;		
}

.app03 {
	width:100%;
    max-width:250px; 
    height: auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;		
}

.cycle-slideshow {
	float:left;
	margin-right:10px; 
	background-color:#D12427;
	text-align:center;
		}	

.marquesina {
	width:100%;
    max-width:400px; 
    height: auto;
	float:left;
	margin: 0 10px 0 0;		
	border: 1px solid #20acb8;
    border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px; 
	
}
/* manual */

.appins00 {
/*	width:100%; */
    max-width:700px; 
    height: auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;		
}

.appins01 {
	width:100%;
    max-width:290px; 
    height: auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;		
}

.appins02 {
	width:100%;
    max-width:180px; 
    height: auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:60px;			
}

.appins02 img{
	width:100%;
    max-width:180px; 
    height: auto;
}


/* fin manual */



.verde {
	color:#20acb8;
	font-weight:bold;
}

.enlasunidades {
	font-size:1.375em;
	color:#20acb8;
	font-weight:bold;
	margin: 40px 10px 20px 0px;
}

.directorio {
	font-size:1.75em;
	color:#20acb8;
	font-weight:bold;
	margin: 50px 10px 20px 90px;
}


.aviso {	
	margin-bottom: 60px;
	color: #696969;

}

.aviso h3 {
	font-size:1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#696969;
	padding-bottom: 0px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20ACB8;
}

.aviso p {
	line-height:1.4em;
	margin-bottom:1.2em;
}

.aviso a {	
	color: #696969;
	text-decoration: none;	
	}	
	
.aviso a:hover {	
	color: #000;
	}	

.aviso a strong{	
	color:#20acb8;
	text-decoration: none;	
	}

.aviso table, th, td {
	border:#000 1px solid;		
	border-collapse:collapse;
	color: #696969;	
}

.aviso table {	
	margin-left:auto;
	margin-right:auto;
	margin-bottom:60px;
}

.aviso table td {	
		padding:3px 10px;
}

/* aviso2 */

.aviso2 {	
	margin-bottom: 60px;
	color: #696969;

}

.aviso2 h3 {
	font-size:1.25em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#20ACB8;
	padding-bottom: 0px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20ACB8;
}

.aviso2 p {
	line-height:1.4em;
	margin-bottom:1.2em;
}

.aviso2 a {	
	color: #696969;
	text-decoration: none;	
	}	
	
.aviso2 a:hover {	
	color: #000;
	}	

.aviso2 a strong{	
	color:#20acb8;
	text-decoration: none;	
	}
	
/* aviso2 */	

/* listas */

.ula {
	margin-left: 25px;
	margin-right: 25px;
	/*list-style-image: url(vineta.gif);*/
}

.ula li {
	margin-top: 15px;
}


.ula2 {
	margin-left: 25px;
	/*list-style-image: url(vineta.gif);*/
}

.ula2 li {
	margin-top: 15px;
}


.ola {
	margin-left: 60px;
	margin-right: 60px;
	list-style-type: lower-alpha;
}

.ola li {
	margin-top: 5px;
}

.oladecimal {
	margin-left: 40px;
	margin-right: 40px;
	list-style-type: decimal;
}

.oladecimal li {
	margin-top: 5px;
}
/* Termina listas */


/* ecoesad */

#eco {
	margin:40px 0 20px 0;
	text-align:center;
}

.esad {
	width:100%;
	max-width:298px;
	height:auto;
	margin: 0;
}

.sec-c {
    font-size: 1.125rem; 
    color:#000; 
    border-bottom:2px solid #20acb8; 
    padding-bottom: 2px;
    font-weight: bold;
}


/* termina ecoesad */


#footer {
	background-color:#20ACB8;
	width: 100%; 
	height: 6em;
	margin: 0 auto;
	padding: 0;	
	background-image: url(fndfooter.png);
	background-repeat: repeat-x;
	background-position: left top;
    background-origin: border-box;
	}
	
#footizq {	
	float:left;
	color:#FFF;
	margin:30px 0 0 20px;
}
#footder {	
	float:right;
	color:#FFF;
	margin:30px 20px 0px 0;	
}

/* ligas */

a.vuelvo:link {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	
a.vuelvo:visited {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}			

a.vuelvo:hover {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #838282;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#FFF;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}		
	
a.vuelvo:active {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}		
	
a.suben  {
	color:#E9EF13;
	text-decoration:none;
	font-weight:bold;
	}	

/*---*/	

.nomap {
	font-size:1.5rem;
	color:#000000 !important;
	font-weight:bold;
	margin: 40px 10px 20px 10px;
}   





/* MEDIA QUERIES */

@media \0screen {
	.logo { width: auto; }
	.marquesina { width: auto; }
	.esad { width: auto; }	
	}
	
@media screen and (max-width: 767px){	
body {
  line-height: 1.5em;
}	
	
.logo {
	width:100%;
	max-width:300px;
	min-width:250px;	
	height:auto;
	margin: 10px;
}

#volver {
	margin: 5px 5px 5px 10px;
	float:right;
}

#unidades {
	display:none;
	}
	
#irw {
	margin-top:0px;
	}	
/*
#nav {
	background-color:#404040;
	width: 100%; 
	height: 10px; 
	margin: 0 auto;
	padding: 0;		
	}
*/	

/* INICIA NAV */

	#menu {
	max-width:100%;
	}

	#menu ul {
		padding:0;
		margin:0 0 20px 0;
		}
		
	#menu li {
	display:block;
	border-bottom:#FFFFFF solid 1px;
	text-align:center;
	padding:5px;
	}
	
	#menu a {
	font-size: 15px;
	font-weight:bold;
	color: #FFF;
	text-decoration: none;	
	}	
	
	#menu a:hover {
	font-size: 15px;
	font-weight:bold;
	color: #FFF;
	background:url(spri_act.png) 240px -10px;	
	text-decoration: none;	
	}		
	
	
/* FIN DE NAV */	
	

#titulo {
	width: 100%;
	height: 100%;		
	margin: 0 auto;
	padding: 0px;	
	color: #000000;
	background-image: url(fondoletras.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 480px 80px;
}	
#titulo h1 {
	font-size: 1.2em;
	margin:5px 10px 5px 5px;
}

.enlasunidades {
	font-size:1.5rem;
	color:#000000 !important;
	font-weight:bold;
	margin: 40px 10px 20px 10px;
	text-align:center;	
}
    
.nomap {
	font-size:1.25rem;
	color:#000000 !important;
	font-weight:bold;
	margin: 40px 10px 20px 10px;
	text-align:center;    
}    

.directorio {
	font-size:1.125em;
	color:#20acb8;
	font-weight:bold;
	margin: 20px auto;
	text-align:center;
}

#cuerpotexto {
	width: 100%;		
	margin: 30px auto 30px auto;
	border:#000 0px solid;
}


.app01 {
	width:100%;
    max-width:200px; 
    height: auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;		
}

.cycle-slideshow {
	width:100%;
    max-width:400px; 
    height:auto;
	float:none;
/*	margin: 0 10px 0 0;*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}


.marquesina {
	width:100%;
    max-width:400px; 
    height: auto;
	float:none;
	margin: 0 10px 0 0;
}

/* MANUAL */
.appins00 {
	width:100%;
	margin-top:30px;
}

.appins00 img {
	width:100%;
    max-width:700px; 
    height: auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
}

.appins01 {
	width:100%;
	margin-top:20px;
}

.appins01 img {
	width:100%;
    max-width:250px; 
    height: auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
}

/* TERMINA MANUAL */


.aviso {
	width: 90%;		
	margin: 0 auto;
	line-height:1.2em;
	margin-bottom:5em;
	font-size:1em;	
}


.aviso a {	
	display:block;	
	font: 1em Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 8px;
	background-color:#20ACB8;	
	border: 1px solid #20ACB8;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	}	
	
.aviso a:hover {
	display:block;		
	font: 1em Arial, Helvetica, sans-serif;
	color: #656565;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 8px;
	background-color: #FFF;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;		
	}

.aviso a strong{	
	color:#FFF;
	text-decoration: none;
	}
	
.aviso a:hover strong{	
	color: #20ACB8;
	text-decoration: none;
	}	

/* table */
.aviso table, thead, tbody, th, td, tr { 
	display: block; 
}


tr { 
	border: 1px solid #ccc; 
	}

td { 
	/* Se comporte como "row" */
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
}

/* aviso2 */
.aviso2 {	
	margin:0 10px 60px 10px;
	color: #696969;
}

.aviso2 h3 {
	font-size:1.125em;
}

.aviso2 a {	
	display:block;	
	font: 1em Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 8px;
	background-color:#20ACB8;	
	border: 1px solid #20ACB8;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	}	
	
.aviso2 a:hover {
	display:block;		
	font: 1em Arial, Helvetica, sans-serif;
	color: #656565;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 8px;
	background-color: #FFF;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;		
	}


.margen { 
margin-left:0px;
}


/* ecoesad */

#eco {
	margin:40px 0 20px 0;
	text-align:right;
}

.esad {
	width:100%;
	max-width:298px;
	min-width:250px;	
	height:auto;
	margin: 10px;	
}

/* termina ecoesad */

#footer {
	height: 11em;
	}
	
	
}

@media screen and (min-width: 768px) and (max-width:800px){	

#cuerpotexto {
	width: 100%;
/*	max-width:940px;*/
	max-width:700px;		
	margin: 30px auto 30px auto;
}
#titulo h1 {
	margin:10px 15px 10px 10px;
}

/* MANUAL */
.appins00 {
	width:100%;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;	
}

.appins00 img {
	width:100%;
    max-width:650px; 
    height: auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
}


/* TERMINA MANUAL */

}
